PsyBNC Oversized Passwords Denial Of Service Vulnerability

Bugtraq ID: 4570
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 22 2002 12:00AM
Updated: Apr 22 2002 12:00AM
Credit: Vulnerability discovery credited to Tom R. Flo.
Vulnerable: psyBNC psyBNC 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus